/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.main-page-wrapper {
    padding-top: 0;
}
.whb-color-dark .wd-header-divider::before {
    border-color: #C5C5C5;
    margin: 0 20px;
}
.wd-tools-element .wd-tools-text {
    font-weight: normal !important;
    text-transform: none !important;
}
.wd-header-search .wd-tools-icon::before,
.wd-header-wishlist .wd-tools-icon::before,
.wd-header-cart .wd-tools-icon::before {
    font-size: 22px !important;
}
.slider-texto-superior {
    font-family: "Playfair Display", Arial, Helvetica, sans-serif;
    line-height: normal;
}
.llb-num {
    font-size: 90px;
}
.llb-simb {
    font-size: 70px;
    margin-right: 10px;
}
.llb-text {
    font-size: 50px;
}
.llb-titulo .liner-continer::after {
    content: '';
    background-color:#000000;
    height: 1px;
    width: 80px;
    display: block;
    margin: 35px 0;
}
.llb-boton {
    border: none !important;
    flex-direction: column;
    align-items: flex-start;
    font-weight: bold;
}
.llb-boton::after {
    content: '';
    background-color:#000000;
    height: 2px;
    width: 60%;
    display: block;
    margin-top: 6px;
}
.flickity-button.previous::after {
    content: url('images/flecha-izquierda.svg') !important;
    width: 25px;
    height: 25px;
}
.flickity-button.next::after {
    content: url('images/flecha-derecha.svg') !important;
    width: 25px;
    height: 25px;
}
#slider-20 .flickity-button {
    top: 82%;
}
#slider-20 .flickity-button.previous {
    left: 90px;    
}
#slider-20 .flickity-button.next {
    right: auto;
    left: 125px;
}
.llb2-titulo::before {
    content: '';
    background-color:#000000;
    height: 2px;
    width: 70px;
    display: block;
    margin-bottom: 30px;
}
.llb2-titulo .title-subtitle {
    margin-bottom: 0;
}
.wd-title-style-simple .liner-continer::after {
    width: 50px !important;
}
.llb-vertodo {
    border: none !important;
    flex-direction: column;
    align-items: flex-start;
    font-weight: bold;
    margin-right: 20px;
}
.llb-vertodo::after {
    content: '';
    background-color:#000000;
    height: 2px;
    width: 58%;
    display: block;
    margin-top: 6px;
}
.woodmart-product-cats {
    text-transform: uppercase;
}
.wd-btn-arrow[class*="prev"]::after {
    content: url('images/flecha-izquierda.svg') !important;
    width: 25px;
    height: 25px;
}
.wd-btn-arrow[class*="next"]::after {
    content: url('images/flecha-derecha.svg') !important;
    width: 25px;
    height: 25px;
}
.wd-tabs.tabs-design-simple .tabs-name {
    border: none !important;
    padding-bottom: 25px !important;
}
.wd-tabs.tabs-design-simple .tabs-name::after {
    content: '';
    background-color:#000000;
    height: 2px;
    width: 58%;
    display: block;
    position: absolute;
    bottom: 0;
}
.wd-tabs.tabs-design-simple .wd-tabs-header {
    margin-bottom: 40px !important;
}
.homebanner-categoria .wrapper-content-banner {
    padding: 0 !important;
}
.homebanner-categoria .main-wrapp-img .banner-image .promo-banner-image {
    padding-left: 37px;
    padding-bottom: 58px;
}
.homebanner-categoria .content-banner .banner-title-wrap::before {
    content: '';
    background-color:#000000;
    height: 1px;
    width: 50px;
    display: block;
    margin-bottom: 10px;
}
.homebanner-categoria .content-banner .banner-btn-wrapper .wd-button-wrapper .btn {
    color: #000000;
    border: none !important;
    flex-direction: column;
    align-items: flex-start;
}
.homebanner-categoria .content-banner .banner-btn-wrapper .wd-button-wrapper .btn::after {
    content: '';
    background-color:#000000;
    height: 2px;
    width: 58%;
    display: block;
    margin-top: 6px;
}
.widgettitle, .widget-title {
    margin-bottom: 10px;
}
.menu-footer-productos ul li {
    margin-bottom: 5px;
}
footer p,
.menu-footer-productos ul li a {
    color: #000000;
    font-size: 13px;
}
footer p {
    line-height: 22px;
}
.llfooter-libro li {
    display: inline-flex !important;
}
.llfooter-libro .list-content {
    color: #000000;
    width: min-content;
    line-height: normal;
}
.llfooter-redes .wd-label {
    color: rgba(0, 0, 0, 0.5) !important;
    font-weight: 400 !important;
    font-size: 13px !important;
}
.llfooter-redes.icons-design-default .wd-social-icon {
    margin-left: 10px !important;
    color: #000000 !important;
}
.llfooter-redes.wd-social-icons .wd-icon {
    font-size: 20px !important;
}
.llfooter-redes.icons-design-default .wd-social-icon:hover {
    opacity: 0.6;
}
.menu-footer-copyright ul {
    display: flex;
    justify-content: center;
}
.menu-footer-copyright ul li {
    margin-bottom: 0;
    display: flex;
    align-items: center;
}
.menu-footer-copyright ul li a {
    font-size: 12px;    
}
.menu-footer-copyright ul li::after {
    content: '';
    background-color: rgba(0, 0, 0, 0.5);
    width: 1px;
    height: 70%;
    display: inline-block;
    margin: 0 7px;
}
.menu-footer-copyright ul li:last-of-type::after {
    display: none;
}
.ll-fila-copyright p {
    font-size: 12px;
}
.marca-globperu i {
    color: #b9182f;
}
.marca-globperu p {
    display: inline-flex;
    justify-content: flex-end;
    align-items: center;
}
.marca-globperu p i {
    margin: 0 5px;
}
.marca-globperu p img {
    margin-left: 2px;
}
.home-titulos-seccion h3 {
    font-family: "Poppins", Arial, Helvetica, sans-serif;
    font-weight: 300;
}
.woodmart-back-btn {
    display: none;
}
.title-size-default.title-shop {
    padding: 168px 0;
    display: flex;
    justify-content: center;
}
.page-title.title-shop .title {
    color: #000000;
    font-size: 48px;
    padding-left: 20%;
    width: fit-content;
    text-align: center;
    line-height: normal;
}
.page-title.title-shop .title::before {
    content: '';
    background-color:#000000;
    height: 2px;
    width: 50%;
    display: block;
    margin-bottom: 5px;
}
.page-title.title-shop .title::after {
    content: '';
    background-color:#000000;
    height: 2px;
    width: 50%;
    display: block;
    margin-top: 17px;
}
nav[class*="-pagination"] li .prev::before {
    content: url('images/flecha-izquierda.svg') !important;
    width: 20px;
    height: 20px;
    display: inline-block;
}
nav[class*="-pagination"] li .next::before {
    content: url('images/flecha-derecha.svg') !important;
    width: 20px;
    height: 20px;
    display: inline-block;
}
.woocommerce-pagination {
    margin-top: 50px;
}
nav[class*="-pagination"] li .current {
    color: #000;
    background-color: transparent;
}
nav[class*="-pagination"] li .current::after {
    content: '';
    background-color: #000000;
    height: 2px;
    width: 20px;
    display: block;
    margin: 0 auto;
}
.related-products .title {
    font-family: "Poppins", Arial, Helvetica, sans-serif;
    text-transform: none;
    font-size: 28px;
    line-height: 38px;
    font-weight: 300;
    margin-bottom: 40px;
}
.related-products .title::before {
    width: 50px;
    margin-top: 5px;
}
.woocommerce-tabs .wd-tabs-title {
    font-family: "Poppins", Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 14px;
}
.woocommerce-tabs .active .wd-tabs-title {
    font-weight: bold;
}
.product-tabs-wrapper {
    border-top: 0 !important;
    border-bottom: 2px solid #C8C8C8 !important;
}
.product-tabs-wrapper .poduct-tabs-inner .woocommerce-tabs .wd-nav-wrapper {
    border-bottom: 2px solid #C8C8C8;
}
.product-tabs-wrapper .poduct-tabs-inner .woocommerce-tabs .wd-nav-wrapper .wd-nav-tabs li > a {
    padding: 20px 0 !important;
}
.product-tabs-wrapper .poduct-tabs-inner .woocommerce-tabs .wd-nav-wrapper .wd-nav-tabs li > a > .nav-link-text::after {
    top: auto;
    height: 2px;
    bottom: -22px;
}
.wd-nav-tabs > li:not(:last-child) {
    margin-inline-end: 50px !important;
}
.cart-widget-side .wd-heading .title {
    font-size: 15px;
}
.single_add_to_cart_button {
    font-weight: 300;
}
.product-tabs-wrapper .poduct-tabs-inner .woocommerce-tabs .wd-tab-wrapper {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1330px;
}
.ll-boxproduct {
    padding: 60px 0;
    background: rgb(248,232,235);
    background: linear-gradient(90deg, rgba(248,232,235,1) 0%, rgba(248,232,235,1) 35%, rgba(255,255,255,1) 35%);
}
body.single-product .whb-main-header {
    box-shadow: 0px 3px 6px #00000029;
}
.summary-inner .product_title {
    font-weight: 400;
}
.summary-inner .amount {
    font-weight: 300;
}
.woocommerce-product-gallery .labels-rounded {
    right: auto !important;
    left: 15px !important;
}
.summary-inner > .price {
    display: flex;
}
.summary-inner > .price > ins {
    order: 1;
    margin-right: 20px;
}
.summary-inner > .price > del {
    order: 2;
    font-size: 18px;
}
p.stock.wd-style-default.in-stock::before {
    display: none;
}
div.quantity input[type="button"] {
    min-width: 38px;
}
div.quantity input[type="number"] {
    width: 38px;
}
.single_add_to_cart_button {
    background-color: rgb(248,232,235);
    color: #000000;
}
.summary-inner p.stock {
    margin-top: 40px;
}
.woocommerce-product-details__short-description {
    border-top: 2px solid #C8C8C8;
    padding-top: 15px;
}
.menu-footer-productos ul li a:hover {
    color: #666666;
}
.checkout-order-review, .woocommerce-order-pay #order_review {
    background-color: #F8E8EB;
}
.checkout-order-review::before, .checkout-order-review::after, .woocommerce-order-pay #order_review::before, .woocommerce-order-pay #order_review::after {
    background-image: none;
}
.slider-texto-superior p {
    line-height: 1;
}
.wc_payment_method.payment_method_bacs label,
.wc_payment_method.payment_method_cod label {
    display: inline-flex;
}
.wc_payment_method.payment_method_cod label::after {
    content: '';
    background: url('images/woo-pago-yape-plin.png') no-repeat;      
    display: inline-block;
    width: 28px;
    height: 27px;
    background-size: cover;
    margin-left: 10px;
    background-position: center;
}
.wc_payment_method.payment_method_bacs label::after {
    content: '';
    background: url('images/woo-pago-transferencia.jpg') no-repeat;      
    display: inline-block;
    width: 282px;
    height: 21px;
    background-size: cover;
    margin-left: 10px;
    background-position: center;
}
.wc_payment_method.payment_method_micuentawebstd label img {
    min-width: 214px !important;
    max-width: 220px !important;
}
.whatsapp-chat {
    position: fixed;
    bottom: 20px;
    left : 20px;
    z-index: 10;
    background-color: #25d366;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    box-shadow: 1px 6px 24px 0 rgba(7,94,84,.24);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.whatsapp-ico{
    fill: white;
    width: 50px;
    height: 50px;   
}
.whatsapp-chat:hover {
    background: #128c7e;
}


@media (min-width: 1150px) {
    .ll-footer .wpb_column:nth-of-type(1) {
        width: 35%;
    }
    .ll-footer .wpb_column:nth-of-type(2) {
        width: 14%;
    }
    .ll-footer .wpb_column:nth-of-type(3) {
        width: 19%;
    }
    .ll-footer .wpb_column:nth-of-type(4) {
        width: 16%;
    }
    .ll-footer .wpb_column:nth-of-type(5) {
        width: 16%;
    }
}

@media (max-width: 1200px) {
    #slider-20 .wpb_column {
        width: 70%;
    }
}
@media (max-width: 1025px) {
    #slider-20 .wpb_column {
        width: 70%;
    }
    #slider-20 .flickity-button {
        top: 90%;
    }
}
@media (max-width: 769px) {
    .ll-boxproduct {
        background: rgb(248,232,235);
        background: linear-gradient(180deg, rgb(248, 232, 235) 0%, rgb(248, 232, 235) 57%, rgb(255, 255, 255) 43%);
    }
    .single_add_to_cart_button {
        background-color: #000;
        color: #fff;
    }
}
@media (max-width: 768px) {
    #slider-20 .wpb_column {
        width: 100%;
    }
    .llb-num {
        font-size: 70px;
    }
    .llb-simb {
        font-size: 50px;
        margin-right: 10px;
    }
    .llb-text {
        font-size: 30px;
    }
    #slider-20 .flickity-button.previous {
        left: 35px;
    }
    #slider-20 .flickity-button.next {
        left: 70px;
    }
    #slider-20 .liner-continer h2 {
        font-size: 40px !important;
    }
    .home-espacio-categorias {
        height: auto !important;
    }
    .llfooter-redes {
        text-align: left !important;
    }
    .ll-fila-copyright .vc_column-inner {
        text-align: center;
    }
    .ll-fila-copyright .vc_column-inner .wpb_wrapper > div {
        margin-bottom: 10px;
    }
}
@media (max-width: 560px) {
    .menu-footer-copyright ul {
        flex-wrap: wrap;
    }
}

@media (max-width: 480px) {
	#slider-20 .wd-slide {
		height: 260px!important;
	}
	#slider-20 .wd-slide {
		min-height: 260px!important;
	}
	#slider-20 .title-subtitle,#slider-20 .title-after_title{
		line-height: 20px!important;
		font-size: 16px!important;
	}
	#slider-20 .liner-continer h2 {
		font-size: 22px !important;
	}
	#slider-20 .btn-size-large {
		font-size: 12px!important;
		line-height: 14px;
	}
	#slider-20  .woodmart-title-container {
		line-height: 16px!important;
		font-size: 16px!important;
	}
	#slider-20 .llb-simb {
		font-size: 22px!important;
		margin-right: 10px!important;
	}
	#slider-20 .llb-num {
		font-size: 40px!important;
	}
	#slider-20 .llb-text {
		font-size: 16px!important;
	}
	#slider-20 .flickity-button.previous {
		right: 70px!important;
		left: auto!important;
	}
	#slider-20 .flickity-button.next {
		right: 35px!important;
		left: auto!important;
	}
	#slider-20 .wd-wpb {
		margin-bottom: 30px;
		width: 50%;
	}
}

@media (max-width: 420px) {
    .ll-boxproduct {
        background: rgb(248,232,235);
        background: linear-gradient(180deg, rgb(248, 232, 235) 0%, rgb(248, 232, 235) 55%, rgb(255, 255, 255) 45%);
    }
}
@media (max-width: 400px) {
    .ll-boxproduct {
        background: rgb(248,232,235);
        background: linear-gradient(180deg, rgb(248, 232, 235) 0%, rgb(248, 232, 235) 54%, rgb(255, 255, 255) 46%);
    }
}
@media (max-width: 380px) {
    .ll-boxproduct {
        background: rgb(248,232,235);
        background: linear-gradient(180deg, rgb(248, 232, 235) 0%, rgb(248, 232, 235) 53%, rgb(255, 255, 255) 47%);
    }
}
@media (max-width: 360px) {
    .ll-boxproduct {
        background: rgb(248,232,235);
        background: linear-gradient(180deg, rgb(248, 232, 235) 0%, rgb(248, 232, 235) 52%, rgb(255, 255, 255) 48%);
    }
}